DeepFellow DOCS

List invitations to the organization

List invitations to the organization.

GET
/v1/invitations/{organization_id}
AuthorizationBearer <token>

In: header

Query Parameters

limit?Limit
Default20
Range1 <= value
after?After
order?Order
Default"asc"
Value in"asc" | "desc"

Header Parameters

OpenAI-Organization?Openai-Organization

Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.

Response Body

curl -X GET "https://loading/v1/invitations/{organization_id}?limit=20&after=5eb7cf5a86d9755df3a6c593&order=asc" \  -H "OpenAI-Organization: string"
{
  "object": "list",
  "first_id": "5eb7cf5a86d9755df3a6c593",
  "last_id": "5eb7cf5a86d9755df3a6c593",
  "has_more": true,
  "data": [
    {
      "id": "5eb7cf5a86d9755df3a6c593",
      "inviter_id": "5eb7cf5a86d9755df3a6c593",
      "invited_email": "string",
      "organization_id": "5eb7cf5a86d9755df3a6c593",
      "expiration_time": 0,
      "create_account": true,
      "token": "string",
      "used": false
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.